apiVersion: v1
kind: Secret
metadata:
  name: {{ include "piedata.fullname" . }}-vhosts
  labels:
    {{- include "piedata.labels" . | nindent 4 }}
  annotations:
    {{- include "piedata.annotations" . | nindent 4 }}
stringData:
  piedata.maxiv.lu.se.conf: |
    {{- tpl (.Files.Get "files/vhosts-secret.conf") $ | nindent 4 }}
